-include $(shell curl -sSL -o .build-harness "https://gitlab.com/snippets/1957473/raw"; echo .build-harness)
include Makefile.env

apply-all:
	cd terraform && $(MAKE) apply-all

destroy-all:
	cd terraform && $(MAKE) destroy-all

nuke-all:
	cd terraform && $(MAKE) nuke-all

reset:
	@cd terraform && $(MAKE) dist-clean
	@cd packer && $(MAKE) dist-clean
	@echo "Reset almost complete.. now edit terraform/_vars/secrets.enc.yml"
